/* General */
body {margin: 0; padding: 0; font-family: "Lucida Grande", Verdana, sans-serif; background-color: #fff}
h1 {background-color: #0c71a3; font-weight: 100; font-size: medium; text-align: left;
	margin: 5px 3% 0; padding: 2px 5px; color: #fff}
a {text-decoration: none; color: #000}
a:hover {text-decoration: underline; cursor: pointer}

#inputbox {position: fixed; top: 0; left: 0; right: 0; width: 100%; height: auto; z-index: 0;
	padding: 5px 0; text-align: center;	background-color: #0c71a3;
	layer-background-color: #0c71a3}
	#thebox {margin-right: 1em}
	#selectmenu {max-width: 20%}

#bottom {padding: 2.5em 0 0; text-align: center; z-index: 1}
	.smileybox {padding: 7px; margin: 0 3% 40px; background-color: #e6eaed;
		border: 2px solid #0c71a3; text-align: center}
		.smileybox a {padding: 10px; text-align: center}
		
#hosted {margin: auto; padding: 0 0 40px}
#hosted a {color: #069}
	#hosted a:hover {color: #036}
	

/* maxes.html */
.max a {width:60px; line-height:80px}
.max2 a {width: 104px; line-height:102px}
.max3 a {width: 122px; line-height:88px}
.max4 a {width: 80px; line-height:70px}


/* maxes_larger.html */
.aholiday {background-color: #efefef; border-width: 1px; border-style: solid;
	border-color: #aca899 #fff #fff #aca899; margin: 20px 10px; text-align: left}
	.maxbig strong, .aholiday strong {display: block; clear: both; margin: 5px; color: #333;
		font-size: small}


/* maxes_larger.html */
.maxbig a, .maxbig2 a,{padding: 10px; text-align:center; vertical-align: middle}
.maxbig img {margin: 10px 30px}
	.maxbig .imgwords img {margin-right: 0}
.maxbig2 {padding-bottom: 4px; clear: right; display: block}
.maxbig2 img {display: block; clear: both; margin-left: auto; margin-right: auto}


/* maxes_violent.html */
#violent img {margin: 15px}

/* This should always be last */
.imgwords {display: inline; white-space: nowrap; font-size: small; padding: 10px}
	.imgwords a {padding: 0px}